Subject: Re: bug#67600: [PATCH] Add dashes to 'thing-at-point-email-regexp'

From: Visuwesh <[email-masked]>
Date: Tue, 12 Dec 2023 17:51:32 +0530

[Tuesday December 12, 2023] Eli Zaretskii wrote:

> Thanks.
>
> My bother here is that this could cause false positives whereby
> thing-at-point would recognize file names with slashes as email
> addresses.  Because otherwise I don't understand why the slash was
> omitted in the first place.  Can we somehow make sure this won't
> happen?

I am running Emacs with the same change before Philip created this bug
report and so far I haven't had false positives for email addresses
because files with a @ in its name is rare.  In practise, I think this
patch is harmless in that regard.